[process]
names = ["Gothic3.exe"]
exact_match = true
ignore_case = false

[logging]
version = 1
disable_existing_loggers = true

[logging.formatters.default]
format = "[%(asctime)s] <%(levelname)s> %(funcName)s: %(message)s"
datefmt= "%Y-%m-%d %H:%M:%S"

[logging.handlers.console]
formatter = "default"
class = "logging.StreamHandler"
stream = "ext://sys.stdout"

[logging.root]
level = "INFO"
handlers = ["console"]
